<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_approved', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage auth_approved
 */

$string['allowexternaldefaults_desc'] = 'If enabled it is possible to specify sign up form defaults via page parameters, e.g. login/signup.php?organizationid=12.';
$string['alloworganisation'] = 'Allow organization selection';
$string['alloworganisation_desc'] = 'If enabled users will be able to select their organization in the sign up form. *Warning: this settings exposes the list of available organizations to public.*';
$string['alloworganisationframeworks'] = 'Show organization from selected frameworks';
$string['alloworganisationfreetext'] = 'Allow free-text organization';
$string['alloworganisationfreetext_desc'] = 'Allow self registering users to enter free text for the organisation field. The organisation will be selected later during manual approval process because the selection cannot be automated.';
$string['bulkactionorganisation'] = 'Set organization';
$string['bulkactionorganisationselect'] = 'Select organization for {$a} requests';
$string['cannotfindorg'] = 'If you are unable to find your organization, please contact us at {$a}';
$string['domainwhitelist_desc'] = 'A list of email domains (space separated, e.g. \'gmail.com hotmail.com\')  that are approved automatically after email confirmation. To allow subdomains prefix the domain with a full stop, e.g. \'.example.com\' whitelists test@test.example.com, but excludes test@example.com.

Accounts cannot be approved automatically if any required data is missing or becomes invalid, or when using free-text data (i.e. free-text organization, position, or manager).

<i>Warning: this filter acts AFTER the common authentication restrictions (allowemailaddresses, denyemailaddresses) are applied.</i>';
$string['errordeletedorganisation'] = 'Possibly deleted organization';
$string['errormissingorg'] = 'Missing organization';
$string['errornopermissiontoselectorganisation'] = 'You do not have the rights (totara/hierarchy:assignuserposition) to select an organization';
$string['errororganisationbulk'] = 'Error bulk changing organizations for {$a} requests';
$string['errorunknownorganisationid'] = 'Cannot process request from "{$a->email}"; no such organization with id: {$a->organisationid}';
$string['loginsteps'] = 'For full access to the site\'s content you\'ll need to take a minute to create a new account for yourself.';
$string['managerorganisationframeworks'] = 'Manager organization frameworks';
$string['managerorganisationframeworks_desc'] = 'This setting allows you to specify which organizations are used to find available managers.';
$string['organisationeitherselectionorfreeformrequired'] = 'You must provide either an organization or free text organization';
$string['organisationframeworks'] = 'Available organization frameworks';
$string['organisationframeworks_desc'] = 'This setting allows you to specify which frameworks are used to find organizations available for selection.';
$string['organisationfreetext'] = 'Organization free text';
$string['organisationselect'] = 'Select an organization';
$string['requireorganisation'] = 'Require organization selection';
$string['requireorganisation_desc'] = 'If enabled approval requires selection of organization. If users are not allowed to make a selection in the sign up form then approver needs to select an organization before approval.';
$string['successorganisationbulk'] = 'Bulk set organizations for {$a} requests';
