<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_connect', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage auth_connect
 */

$string['migratemap_desc'] = 'Map user accounts during migration using the selected field. Make sure the selected user field is locked and cannot be modified by ordinary users or customized during user self registration both on the server and clients.';
$string['removeuser_desc'] = 'If Totara Connect users are restricted to an audience on the server this setting specifies what happens with local accounts when the user is removed from that audience on the server. Please note that any synchronized users who are deleted from the server will also be deleted from the local site.';
$string['serversynced'] = 'Server data was synchronized';
$string['serversyncerror'] = 'Error synchronizing server data';
$string['sync'] = 'Synchronize';
$string['syncjobs'] = 'Synchronize job assignments';
$string['syncjobs_desc'] = 'If enabled job assignments will be automatically copied from the server. Managers and appraisers are not synchronized, other manual modifications in synchronized job assignments will be automatically reverted. Manual job assignments can be still used and are not affected.';
$string['syncorganisations'] = 'Synchronize organisations';
$string['syncorganisations_desc'] = 'f enabled organization frameworks and organizations will be automatically copied from the server. It is recommended to change permissions so that users cannot modify organizations manually. Organization types must be created manually with the same idnumbers and matching custom fields on server and client, custom fields should be locked on clients.';
$string['syncpositions'] = 'Synchronize positions';
$string['syncprofilefields'] = 'Synchronize positions';
$string['taskorganisation'] = 'Organizations sync task';
