<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['botfw:mx_command_search'] = 'Search catalog';
$string['botfw:mx_command_search_desc'] = 'Search catalog';
$string['botfw:mx_initialrun'] = 'Browse the Totara catalog to share learning content.';
$string['check:grid_skip'] = 'If disabled, users will not be able to see catalog images in a card and the messaging extension.';
$string['enable_msteams_description'] = 'When enabled this will allow users to view and interact with their Library of resources/playlists, current learning, notifications and Find learning catalog through Microsoft Teams. If disabled, the Microsoft Teams API will not be accessible.';
$string['error:sso_failure_desc'] = 'There is an error in the configuration and set up of your organization\'s Totara app. Please contact your site administrator.';
$string['settings:header_branding'] = 'Customize the Totara app';
$string['settings:manifest_accent_colour'] = 'Accent color';
$string['settings:manifest_accent_colour_help'] = 'Select the background color of an app icon.';
$string['settings:manifest_app_icon_colour'] = 'Full color icon';
$string['settings:manifest_app_icon_colour_help'] = 'Upload a full-color icon in png format.';
$string['settings:publisher_mpnid_help'] = 'Leave this field as blank unless your organization has joined the <a href="https://partner.microsoft.com/" target="_blank">Microsoft Partner Network</a>.';
$string['settings:publisher_name_help'] = 'The name of the organization publishing the app (32 characters or less).';
$string['settings:publisher_privacypolicy_help'] = 'The https URL to the organization or publisher\'s privacy policy.';
$string['settings:publisher_termsofuse_help'] = 'The https URL to the organization or publisher\'s terms of use.';
