<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_catalog', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage totara_catalog
 */

$string['browse_by_help'] = 'This setting defines which field will be displayed prominently above the catalog for browsing purposes. Note that the browse menu only allows one selection at a time, unlike filters which allow multiple selections.';
$string['catalog'] = 'Catalog';
$string['catalog:configurecatalog'] = 'Configure catalog';
$string['catalog_title'] = 'Catalog';
$string['catalogtype'] = 'Catalog default view';
$string['configcatalogtype'] = 'Choose the default view of the learning catalog. Note: the grid catalog requires time to process. You\'ll be notified when this process is complete';
$string['configcoursesperpagetotaracatenabled'] = 'Grid catalog is enabled. You can change the number of records displayed on the catalog page.';
$string['configurecatalog'] = 'Configure catalog';
$string['description_help'] = 'This setting allows a short paragraph of text, typically a short summary, to appear on the catalog item. You will define the source of the text in the ‘Item’ tab.';
$string['details_content_placeholders_subheading'] = 'This section of the form allows you to define the content placeholders for each catalog item’s ‘Details’ window (the details window appears below an item when it is clicked on). Note that actual content to display is specified in the following ‘Details’ tab.';
$string['featured_learning_help'] = 'This setting allows you to define specific items as ‘Featured’ which means they can display at the top of the catalog before non-featured items.';
$string['filters_subheading'] = 'Define the available Filter Sources which allow a user to refine the items displayed in the catalog';
$string['icon_placeholders_help'] = 'Enable this option to allow icons to be displayed on catalog items. You will define the source of the icon content in the ‘Item’ tab.';
$string['include_in_catalog'] = 'Include in catalog';
$string['item_content_placeholders_subheading'] = 'This section of the form allows you to define the content placeholders for each catalog item (for tile and list views). Note that actual content to display is specified in the following ‘Item’ tab.';
$string['items_per_load_help'] = 'This option determines how many items will display initially in the catalog and following each click of the ‘load more’ button.';
$string['item_subheading'] = 'This form defines the content to display in the catalog item’s placeholders (these were defined in the previous ‘Templates’ tab).';
$string['menuitemfindlearningdisabled'] = 'Find Learning (Grid catalog)';
$string['pluginname'] = 'Course Catalog';
$string['rich_text_content_help'] = 'Rich text formatted content (e.g. a course, program or certification summary field, or a text area type custom field) can be added to the detail window for each catalog item.';
$string['searchterms_certification_help'] = 'Add relevant search terms (other than certification name and description) to help learners find this learning in catalog search. This metadata is invisible to the learners. You can add loosely related terms and common spelling variations, e.g. effective search terms for a certification named ‘The history of cars’ include ‘auto’, ‘automobile’ and ‘ottomobile’.';
$string['searchterms_course_help'] = 'Add relevant search terms (other than course name and description) to help learners find this learning in catalog search. This metadata is invisible to the learners. You can add loosely related terms and common spelling variations, e.g. effective search terms for a course named ‘The history of cars’ include ‘auto’, ‘automobile’ and ‘ottomobile’.';
$string['searchterms_program_help'] = 'Add relevant search terms (other than program name and description) to help learners find this learning in catalog search. This metadata is invisible to the learners. You can add loosely related terms and common spelling variations, e.g. effective search terms for a program named ‘The history of cars’ include ‘auto’, ‘automobile’ and ‘ottomobile’';
$string['share_link_description'] = 'People who you share this URL with may not see the same catalog items as you, due to differences in visibility and permissions.';
$string['view_catalog'] = 'View catalog.';
$string['warning_empty_catalog'] = '\'Include in catalog\' has no selections and will result in an empty catalogue.';
