<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_cohort', language 'en_us', branch 't14-release'
 * @package totara
 * @subpackage totara_cohort
 */

$string['cohortbugfixingxrules'] = 'The system has been able to fix {$a} audience rule(s) automatically.';
$string['cohortmsgalreadyended'] = 'This audience is inactive, because its <b>end date</b> is in the past: <b>{$a}</b>. No users will be enrolled in any learning items while this audience is inactive, and any existing enrollments due to this audience will be unenrolled.';
$string['cohortmsgnotyetstarted'] = 'This audience is inactive, because its <b>start date</b> is in the future: <b>{$a}</b>. No users will be enrolled in any learning items while this audience is inactive, and any existing enrollments due to this audience will be unenrolled.';
$string['courseadditionwarning'] = 'Note: When adding courses, enrollment changes are performed in the background and take a few minutes to appear.';
$string['coursecatalog'] = 'Course catalog';
$string['dateformathint'] = '&nbsp;<b>Format:</b> mm/dd/yy';
$string['deletechangessuspend'] = 'Suspend enrollment';
$string['deletechangessuspendenrolment'] = 'Suspend enrollment';
$string['deletechangesunenroldelete'] = 'Unroll and delete user data';
$string['instructions:assignmentroles'] = 'When selecting a role, all members of this audience will be assigned to it in the system context.';
$string['organisation'] = 'Organization';
$string['pleaseentervaliddate'] = 'Please enter a valid date in the format mm/dd/yyyy';
$string['ruledesc-alljobassign-orgid'] = 'User\'s organization in any of their job assignments';
$string['ruledesc-alljobassign-orgidnumbers'] = 'User\'s organization idnumber in any of their job assignments';
$string['ruledesc-alljobassign-orgnames'] = 'User\'s organization name in any of their job assignments';
$string['ruledesc-alljobassign-orgtypes'] = 'User\'s organization type';
$string['ruledesc-learning-courseenrolmentlist'] = 'User\'s course enrollment(s)';
$string['rulegroup-org'] = 'Organization';
$string['rulehelp-org-name'] = '';
$string['rulename-alljobassign-organisations'] = 'Organizations';
$string['rulename-alljobassign-orgidnumbers'] = 'Organization ID Numbers';
$string['rulename-alljobassign-orgnames'] = 'Organization Names';
$string['rulename-alljobassign-orgtypes'] = 'Organization types';
$string['rulename-learning-courseenrolmentlist'] = 'Course enrollment';
$string['updateroles'] = 'Assign selected role(s) to this audience';
$string['userdataitemdynamic_membership_help'] = 'When purging, the user will be removed from any dynamic audiences; however, after purging is complete, they may be added back again if they still meet the criteria. In this instance, data that was deleted due to their removal from the audience, such as enrollment dates, may not be restored even though their audience membership is.';
$string['usersorgx'] = 'User\'s organization "{$a}"';
